## pearl-info 2019.03.09

=== debian/changelog ===
pearl-info (2019.03.09) qanon; urgency=medium

  * Added kfce and pdqt desktops

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 09 Mar 2019 07:25:15 -0600

pearl-info (2018.11.15) qanon; urgency=medium

  * Qanon Release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 14 Nov 2018 10:24:27 +0100
