## pearl-info 2019.08.30

=== debian/changelog ===
pearl-info (2019.08.30) rolltide; urgency=medium

  * Added Pearl Pro and changed default DE for Cinnamate

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 30 Aug 2019 04:54:09 -0500

pearl-info (2019.08.19) rolltide; urgency=medium

  * Added CinnaMATE desktop environment

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 19 Aug 2019 10:42:46 -0500

pearl-info (2018.02.13.5) rolltide; urgency=medium

  * Turn packages into All packages


 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 12 Feb 2018 12:42:01 +0000
