=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
-
-
-Package: pearl-info-pdqt
+Package: pearl-info-pro
 Architecture: all
 Provides: pearl-info
 Description: Necessary information about the Pearl Linux release and edition.
  Base package. This package is needed by the Pearl tools and the system to uniquely identify the edition and release of Pearl Linux you're using and to get information related to it.
- 
-Package: pearl-info-kfce
+
+Package: pearl-info-cinnamate
 Architecture: all
 Provides: pearl-info
 Description: Necessary information about the Pearl Linux release and edition.
@@ -37,13 +35,22 @@
 Description: Necessary information about the Pearl Linux release and edition.
  Base package. This package is needed by the Pearl tools and the system to uniquely identify the edition and release of Pearl Linux you're using and to get information related to it.
 
+
+Package: pearl-info-gnome
+Architecture: all
+Provides: pearl-info
+Description: Necessary information about the Pearl Linux release and edition.
+ Base package. This package is needed by the Pearl tools and the system to uniquely identify the edition and release of Pearl Linux you're using and to get information related to it.
+
+
 Package: pearl-info-pde
 Architecture: all
 Provides: pearl-info
 Description: Necessary information about the Pearl Linux release and edition.
  Base package. This package is needed by the Pearl tools and the system to uniquely identify the edition and release of Pearl Linux you're using and to get information related to it.
 
-Package: pearl-info-gnome
+
+Package: pearl-info-kde
 Architecture: all
 Provides: pearl-info
 Description: Necessary information about the Pearl Linux release and edition.
