=== debian/rules ===
--- 
+++ 
@@ -45,20 +45,17 @@
 
 	rm -rf $(CURDIR)/debian/pearl-info-*
 
+	mkdir -p $(CURDIR)/debian/pearl-info-pro
+	cp -r $(CURDIR)/pearl-info-pro/* $(CURDIR)/debian/pearl-info-pro/
+
+	mkdir -p $(CURDIR)/debian/pearl-info-cinnamate
+	cp -r $(CURDIR)/pearl-info-cinnamate/* $(CURDIR)/debian/pearl-info-cinnamate/
+
 	mkdir -p $(CURDIR)/debian/pearl-info-cinnamon
 	cp -r $(CURDIR)/pearl-info-cinnamon/* $(CURDIR)/debian/pearl-info-cinnamon/
-	
-	mkdir -p $(CURDIR)/debian/pearl-info-pdqt
-	cp -r $(CURDIR)/pearl-info-pdqt/* $(CURDIR)/debian/pearl-info-pdqt/
-	
-	mkdir -p $(CURDIR)/debian/pearl-info-kfce
-	cp -r $(CURDIR)/pearl-info-kfce/* $(CURDIR)/debian/pearl-info-kfce/
 
 	mkdir -p $(CURDIR)/debian/pearl-info-mate
 	cp -r $(CURDIR)/pearl-info-mate/* $(CURDIR)/debian/pearl-info-mate/
-
-	mkdir -p $(CURDIR)/debian/pearl-info-xfce
-	cp -r $(CURDIR)/pearl-info-xfce/* $(CURDIR)/debian/pearl-info-xfce/
 
 	mkdir -p $(CURDIR)/debian/pearl-info-gnome
 	cp -r $(CURDIR)/pearl-info-gnome/* $(CURDIR)/debian/pearl-info-gnome/
@@ -66,6 +63,11 @@
 	mkdir -p $(CURDIR)/debian/pearl-info-pde
 	cp -r $(CURDIR)/pearl-info-pde/* $(CURDIR)/debian/pearl-info-pde/
 
+	mkdir -p $(CURDIR)/debian/pearl-info-xfce
+	cp -r $(CURDIR)/pearl-info-xfce/* $(CURDIR)/debian/pearl-info-xfce/
+
+	mkdir -p $(CURDIR)/debian/pearl-info-kde
+	cp -r $(CURDIR)/pearl-info-kde/* $(CURDIR)/debian/pearl-info-kde/
 
 # Build architecture-independent files here.
 binary-indep: build install
