=== debian/rules ===
--- 
+++ 
@@ -44,12 +44,6 @@
 	dh_installdirs
 
 	rm -rf $(CURDIR)/debian/pearl-info-*
-
-	mkdir -p $(CURDIR)/debian/pearl-info-pro
-	cp -r $(CURDIR)/pearl-info-pro/* $(CURDIR)/debian/pearl-info-pro/
-
-	mkdir -p $(CURDIR)/debian/pearl-info-cinnamate
-	cp -r $(CURDIR)/pearl-info-cinnamate/* $(CURDIR)/debian/pearl-info-cinnamate/
 
 	mkdir -p $(CURDIR)/debian/pearl-info-cinnamon
 	cp -r $(CURDIR)/pearl-info-cinnamon/* $(CURDIR)/debian/pearl-info-cinnamon/
