## pearl-info 2020.12.19

=== debian/changelog ===
pearl-info (2020.12.19) qanon+; urgency=medium

  * Fixed Pearl Pro and updated others

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 19 Dec 2020 05:06:38 -0600
