## pearl-info 2021.03.27+buster

=== debian/changelog ===
pearl-info (2021.03.27+buster) buster; urgency=medium

  * Update for Pearl 10 DE's

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 26 Mar 2021 09:20:57 -0400
