=== debian/rules ===
--- 
+++ 
@@ -57,11 +57,13 @@
 	mkdir -p $(CURDIR)/debian/pearl-info-pde
 	cp -r $(CURDIR)/pearl-info-pde/* $(CURDIR)/debian/pearl-info-pde/
 
+	
+	mkdir -p $(CURDIR)/debian/pearl-info-pro
+	cp -r $(CURDIR)/pearl-info-pro/* $(CURDIR)/debian/pearl-info-pro/
+	
 	mkdir -p $(CURDIR)/debian/pearl-info-xfce
 	cp -r $(CURDIR)/pearl-info-xfce/* $(CURDIR)/debian/pearl-info-xfce/
 
-	mkdir -p $(CURDIR)/debian/pearl-info-kde
-	cp -r $(CURDIR)/pearl-info-kde/* $(CURDIR)/debian/pearl-info-kde/
 
 # Build architecture-independent files here.
 binary-indep: build install
