## pearl-info 2021.11.14

=== debian/changelog ===
pearl-info (2021.11.14) qanon+; urgency=medium

  * Rebuild for PDE changes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 14 Nov 2021 01:26:28 -0600
