=== debian/control ===
--- 
+++ 
@@ -11,6 +11,11 @@
 Description: Necessary information about the Pearl Linux release and edition.
  Base package. This package is needed by the Pearl tools and the system to uniquely identify the edition and release of Pearl Linux you're using and to get information related to it.
 
+Package: pearl-info-compiz
+Architecture: all
+Provides: pearl-info
+Description: Necessary information about the Pearl Linux release and edition.
+ Base package. This package is needed by the Pearl tools and the system to uniquely identify the edition and release of Pearl Linux you're using and to get information related to it.
 
 Package: pearl-info-cinnamon
 Architecture: all
@@ -44,3 +49,9 @@
 Description: Necessary information about the Pearl Linux release and edition.
  Base package. This package is needed by the Pearl tools and the system to uniquely identify the edition and release of Pearl Linux you're using and to get information related to it.
 
+
+Package: pearl-info-kde
+Architecture: all
+Provides: pearl-info
+Description: Necessary information about the Pearl Linux release and edition.
+ Base package. This package is needed by the Pearl tools and the system to uniquely identify the edition and release of Pearl Linux you're using and to get information related to it.
