=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,9 @@
 
 	mkdir -p $(CURDIR)/debian/pearl-info-pde
 	cp -r $(CURDIR)/pearl-info-pde/* $(CURDIR)/debian/pearl-info-pde/
-
+	
+	mkdir -p $(CURDIR)/debian/pearl-info-compiz
+	cp -r $(CURDIR)/pearl-info-compiz/* $(CURDIR)/debian/pearl-info-compiz/
 	
 	mkdir -p $(CURDIR)/debian/pearl-info-pro
 	cp -r $(CURDIR)/pearl-info-pro/* $(CURDIR)/debian/pearl-info-pro/
@@ -64,6 +66,8 @@
 	mkdir -p $(CURDIR)/debian/pearl-info-xfce
 	cp -r $(CURDIR)/pearl-info-xfce/* $(CURDIR)/debian/pearl-info-xfce/
 
+	mkdir -p $(CURDIR)/debian/pearl-info-kde
+	cp -r $(CURDIR)/pearl-info-kde/* $(CURDIR)/debian/pearl-info-kde/
 
 # Build architecture-independent files here.
 binary-indep: build install
